TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

AbelianBasis ( grp^abl G ) -> seq(), seq()

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> An abelian basis and the abelian invariants for the abelian group G. </shortdoc>

### Examples

x_G := AbelianGroup([2, 5, 5]); AbelianBasis(x_G);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack